PDF Nomad 2.4.2PDF Nomad 2.4.2
PDF Nomad - der vielseitige PDF-Editor
Download
de en fr nl pt 
PDFNomad_2.4.2.zip

System-­Anforderungen: OS X 10.8 (Mountain Lion) oder höher
Nicht kompatibel zu macOS 10.12 (Sierra).

System-­Anforderungen: OS X 10.8 (Mountain Lion) oder höher

(43217 kB, Archivdatum 12.04.2016)
Neu in PDF Nomad 2.4.2:
  • Fix: Fehlerkorrekturen für verbesserte Stabilität.
Neu in PDF Nomad 2.4.1:
  • Neu: Optionen zum Anzeigen von Endmarken im Broschüren-Editor.
  • Fix: Fehlerkorrekturen für verbesserte Stabilität und andere kleine Verbesserungen.
Neu in PDF Nomad 2.4:
  • Neu: Mehrzeilen-Formularfelder. Sie können jetzt Formulare mit Mehrzeilen-Formularfeldern erzeugen ...
  • Neu: Alle Seiten auf einen Schlag zu ihrer Anschnittrahmen-Größe zurücksetzen.
[Mehr ...]
System-­Anforderungen:
OS X 10.8 (Mountain Lion) oder höher